CLS
if exist studentr.asc type studentr.asc
pause
if exist addressr.asc type addressr.asc
pause
if exist questr.asc type questr.asc
pause
if exist assessr.asc type assessr.asc
pause
if exist messagr.asc type messagr.asc
pause
if exist scoresr.asc type scoresr.asc
pause
if exist placer.asc type placer.asc
pause
if exist scanr.asc type scanr.asc
pause
if exist oneout.dat type oneout.dat
pause
if exist nomatch.asc type nomatch.asc
pause
if exist redoerr.dat type redoerr.dat
